﻿
.maindiv
{
    width:100%;
    height:auto;
}
.headdiv
{
    height:auto;
    line-height:3;
  margin: 20px 0 0px 0px;
     
}
.maindiv h3{font-size: 0.9em;
margin-bottom: 5px; text-shadow:0px 0px #000;-moz-text-shadow:0px 0px #000;-webkit-text-shadow:0px 0px #000;-o-text-shadow:0px 0px #000;
font-weight: lighter;}
.leftdiv
{
    width:490px;
    height:auto;
    font-size:medium;
    float:left;
    margin-right:20px;
}
.leftdivright
{
    width:490px;
    height:auto;
    font-size:medium;
    float:right;
}
.leftdiv1
{
    height:auto;
    border:1px solid #DDDDDD;
    padding:20px;
    
}
.divlogin
{
    width:1024px;
    height:auto;
    font-size:medium;
    padding-top:15px;
    float:left;
}
.divloginbox{ width:65%; border:1px solid #DDDDDD;height:232px}
.divlogin1
{
     float:left;
    height:auto;   
    padding:20px;
}
.divlogin1 h5{ font-size:12px;}
.txtbox
{
    height:28px;
    width:220px;  font-family:'Open Sans', Sans-Serif; font-size:12px;
    padding-left:5px;
    border:1px solid #DDDDDD;
}
.divbottom
{
    

}
.divbottom2
{
    width:300px;
     margin-bottom:40px;
}